#map {
    position: relative;
    height: 100%;
}

.map {
    background: #2b2d34 url(../images/cover-bg-1.jpg) center;
    width: 100vw;
    height: 100vh;
    position: relative;
    color: white;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;

    &__cover {
        position: absolute;
        bottom: 0;
        height: 90vh;
        width: 100%;
        z-index: 1;
    }
}
